Subject: [clue] Is multiple stages missing from the requirements?

From: "Espen Berger (espeberg)" <[email-masked]>
Date: Wed, 29 Jun 2011 11:31:00 +0200

Hi 

Are we missing a definition of stages and a requirement to support
describing multiple stages from the same endpoint? In the CLUE
definition document the term stage is not defined, its only referred to
from the definition of left and right. 

Examples of multiple stages could be 

-          Speaker-1 and speaker-2 (two camera point to different
speakers) 

-          Speaker (three cameras) and audience (single camera) 

-          Lecturer, audience, questionnaire (from the lecturer use
case)  

I also suggest adding a requirement into the requirement document for
supporting multiple stages from the same room.  

"The solution must support a description of multiple stages from the
same endpoint" 

Cheers

-Espen

---

From: Stephen Botzko <[email-masked]>
Date: Wed, 29 Jun 2011 06:38:36 -0400

I think the educational use case covers this scenario reasonably well.

I agree there is no definition (there might be some debate about whether
"stage" is the right term).

The requirements draft doesn't discuss stages, it would be valuable to get
some clarity on the topic.    I am not sure if multiple stages are a "nice
to have" or "must have".

Regards,
Stephen Botzko

On Wed, Jun 29, 2011 at 5:31 AM, Espen Berger (espeberg) <[email-masked]
> wrote:

> Hi ****
> ** **
> describing multiple stages from the same endpoint? In the CLUE definition
> document the term stage is not defined, its only referred to from the
> definition of left and right. ****
>
> ** **
>
> Examples of multiple stages could be ****
>
> **-          **Speaker-1 and speaker-2 (two camera point to different
> speakers) ****
>
> **-          **Speaker (three cameras) and audience (single camera) ****
>
> **-          **Lecturer, audience, questionnaire (from the lecturer use
> case)  ****
>
> ** **
>
> supporting multiple stages from the same room.  ****
>
> ** **
>
> “The solution must support a description of multiple stages from the same
> endpoint” ****
>
> ** **
>
> Cheers****
>
> ** **
>
> -Espen ****
>
> ** **
>
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue
>
>